.Box301{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box72{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box103{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB4{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB4 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB4 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB4_TD1{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB4_TD1 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB4_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB4_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB4_TD3{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB4_TD3 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box105{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box306{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box77{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box108{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB9{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB9 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB9 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB9_TD1{
width:30%;
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB9_TD1 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB9_TD2{
width:70%;
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB9_TD2 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1010{
margin-top:0px;
margin-bottom:0px;
width: 100%;
float: left;
clear: both;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:0px !important;
}
.Box1011{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3012{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1615{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB16{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB16 td{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:7px;
}
.ClassTB16 th{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:7px;
}
.ClassTB16_TD1{
background-color:#EEEEEE;
font-size:1.6rem;
font-family:Hiragino Kaku Gothic W5 JIS2004;
color:#0068b7;
}
.ClassTB16_TD1 img{
}
.ClassTB16_TD2{
font-size:1.6rem;
}
.ClassTB16_TD2 img{
}
.box4716{
width: 100%;
box-sizing: border-box;
clear: both;
border:1px solid #FFFFFF;
padding:0px;
margin-top:0px;
margin-bottom:20px;
}
.box4716 td{
border-width: 0px;
border-collapse:collapse;
padding:6px 12px 6px 12px;
border-bottom:1px solid #ffffff;
}
.QAClassTB161{
font-size:1.6rem;
color:#0068b7;
font-family:Hiragino Kaku Gothic W5 JIS2004;
}
.QAClassTR161{
background-color:#EEEEEE;
}
.QAClassTB162{
font-size:1.6rem;
}
.QAClassTR162{
background-color:;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:20px !important;
}
#imgid7_2_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_2{
text-align:center;
float:left;
}
.IdIMG1_2 img{
margin: 0 auto;

}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_3  img{
text-align:left;
}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_5  img{
text-align:left;
}
#imgid7_7_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_7{
text-align:center;
float:left;
}
.IdIMG1_7 img{
margin: 0 auto;

}
div.IdCOM1_8{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_8  img{
text-align:left;
}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_10  img{
text-align:left;
}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_11  img{
text-align:left;
}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_15  img{
text-align:left;
}
#imgid16_15_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_15{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_15 img{
margin-left: 0px;

}
